local t = Def.ActorFrame {
	-- top
	Def.Quad {
		InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_TOP+64;diffuse,color("#000000"));
		OnCommand=cmd(fadebottom,1);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
	-- bottom
	Def.Quad {
		InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_BOTTOM-64,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,color("#000000"));
		OnCommand=cmd(fadetop,1);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
	
	-- left
	LoadActor("./_blades/left_green") ..{
		InitCommand=cmd(x,SCREEN_LEFT+24;y,SCREEN_CENTER_Y);
	};
	-- right
	LoadActor("./_blades/right_green") ..{
		InitCommand=cmd(x,SCREEN_RIGHT-24;y,SCREEN_CENTER_Y);
	};
};

return t;